ID Network - Remove Record API

Important Notice:

  • All request and response parameters are strictly subject to the official API documentation.
  • The API response may contain fields not defined in the documentation. These fields are for internal debugging purposes only and are not guaranteed to be stable or compatible. Do not rely on these fields in production environments. ZOLOZ reserves the right to modify or remove these fields at any time without prior notice.

Overview

  • API URL: /api/v1/zoloz/idnetwork/remove
  • API Description: Provides the capability to delete records.

Structure

Request parameters

Parameters

Data Type

Max Length

Description

Example

itemId

String

64

Required. The record ID to be deleted, which is also the data record ID returned by the IDN at the time it is passed in.

"AIN20220725875271649639"

Response parameters

Parameters

Data Type

Description

Example

result

Result

API request result that contains the result code, result status, and a result message.

{

"resultStatus":"S", "resultCode":"SUCCESS", "resultMessage":"Success" }

Sample

Request sample

copy
POST https://ip:port/api/v1/zoloz/idnetwork/remove

# POST Body:
{
  "itemId":"AIN20220725875271649639"
}

Response sample

copy
# Response Body
{
  "result":{
    "resultStatus":"S",
    "resultCode":"SUCCESS",
    "resultMessage":"Success"
  }
}